Subject: Re: HELP !!!
From: [email-masked] (Heinz-Juergen Oertel)

21 Jan 1999 10:41:48 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: m Cygwin-32 <[email-masked]>

[email-masked] wrote:
> 
> Hi there,
> 
> I am trying to build a duplicate of a machine that was built in 1997.  The
> machine runs Windows NT Workstation 4.0 and has Cygnus GNU-Win32 User tools
> installed on it.  As far as I know it is beta 18.
> 
> We do not have a copy of this, but have the notes from the person who built
> the original machine, saying that installation was simple via a "setup.exe"
> provided with the package.
> 
> Can we still get this version ?
> 
> I have downloaded the beta 20.1 version, but can't make the "user.exe" file
> work, and the source code file "xba, xbb,....etc" will only download as .htm
> files.
> 
> I have read the "readme" document, but can't make it work.  Is this a more
> complicated process than the installation for the beta 18 version ?
> 
> What am I doing wrong ?  HELP !!!
> 
> Thanks
> 
> Jon Phelps
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 
Please read the 

Subject: 
       Announcing Cygwin B20!
From: 
       Geoffrey Noer <[email-masked]>

-- Which a have attached at the mail to him ---

-- 
with best regards / mit freundlichen Grüßen

  Heinz-Jürgen Oertel

==========================================
Heinz-Juergen Oertel
port GmbH            phone +49 3493 743-10
Antonienstr. 3       fax   +49 3493 743-15
D-06749 Bitterfeld   mailto:[email-masked]
Germany              http://www.port.de
==========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".